 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/54534534.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 846px;
  margin: 93px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 139px;
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 195px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 303px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1120px;
  margin: 20px 0 20px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 203px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px 36px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/66753456432.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 473px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 141px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 291px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1100px;
  margin: 20px auto 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 201px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px 67px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 235px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1100px;
  margin: 21px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 43px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 107px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px 67px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 36px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 472px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1100px;
  margin: 20px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 59px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 373px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 30px 40px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 54px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 253px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1100px;
  margin: 21px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 47px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 153px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 30px 53px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 75px;
}

.u-section-8 .u-group-1 {
  width: 250px;
  min-height: 49px;
  margin: 20px auto 6px 20px;
}

.u-section-8 .u-text-1 {
  text-align: left;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    margin-left: 0;
  }
} .u-section-9 {
  background-image: none;
  min-height: 341px;
}

.u-section-9 .u-custom-html-1 {
  min-height: 55px;
  margin: 0 calc(((100% - 1140px) / 2) + 1163px) 0 0;
}

.u-section-9 .u-image-1 {
  width: 176px;
  height: 113px;
  margin: -33px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-9 .u-group-1 {
  width: 512px;
  min-height: 95px;
  margin: -104px auto 0 calc(((100% - 1140px) / 2) + 22px);
}

.u-section-9 .u-text-1 {
  text-align: left;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-9 .u-text-2 {
  text-align: left;
  font-size: 1.5rem;
  margin: -57px calc(((100% - 1140px) / 2) + 651px) 0 calc(((100% - 1140px) / 2) + 22px);
}

.u-section-9 .u-image-2 {
  width: 252px;
  height: 72px;
  margin: 64px calc(((100% - 1140px) / 2) + 1px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 291px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-right: calc(((100% - 940px) / 2) + 963px);
  }

  .u-section-9 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 22px);
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 451px);
    margin-left: calc(((100% - 940px) / 2) + 22px);
  }

  .u-section-9 .u-image-2 {
    width: 235px;
    height: 67px;
    margin-top: 52px;
    margin-right: calc(((100% - 940px) / 2) + 1px);
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-custom-html-1 {
    margin-right: calc(((100% - 720px) / 2) + 743px);
  }

  .u-section-9 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + 22px);
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 231px);
    margin-left: calc(((100% - 720px) / 2) + 22px);
  }

  .u-section-9 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 1px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 271px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-right: calc(((100% - 540px) / 2) + 563px);
  }

  .u-section-9 .u-image-1 {
    width: 151px;
    height: 97px;
    margin-top: 85px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-9 .u-group-1 {
    margin-top: -206px;
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-9 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 51px);
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-9 .u-image-2 {
    width: 222px;
    height: 63px;
    margin-top: 56px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-custom-html-1 {
    margin-right: calc(((100% - 340px) / 2) + 363px);
  }

  .u-section-9 .u-image-1 {
    width: 119px;
    height: 76px;
    margin-top: 98px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: -198px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-image-2 {
    width: 147px;
    height: 42px;
    margin-top: 42px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 42px;
  }
} .u-section-10 {
  min-height: 193px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  min-height: 193px;
  background-image: url("images/bannerimage22.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 193px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/bannerimage42.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 193px;
  background-image: url("images/bannerimage41.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  min-height: 193px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/69e4597d58.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 159px;
  }

  .u-section-10 .u-image-1 {
    min-height: 159px;
  }

  .u-section-10 .u-image-2 {
    min-height: 159px;
  }

  .u-section-10 .u-image-3 {
    min-height: 159px;
  }

  .u-section-10 .u-image-4 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 490px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-10 .u-image-1 {
    min-height: 244px;
  }

  .u-section-10 .u-image-2 {
    min-height: 244px;
  }

  .u-section-10 .u-image-3 {
    min-height: 244px;
  }

  .u-section-10 .u-image-4 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1465px;
  }

  .u-section-10 .u-image-1 {
    min-height: 366px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 366px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 366px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 366px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 920px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 230px;
  }

  .u-section-10 .u-image-2 {
    min-height: 230px;
  }

  .u-section-10 .u-image-3 {
    min-height: 230px;
  }

  .u-section-10 .u-image-4 {
    min-height: 230px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 33px;
}